package modules.sfc;

import java.io.IOException;
import java.io.InputStream;
import org.apache.commons.compress.compressors.gzip.GzipCompressorInputStream;

public class GZipModule extends SFCModule
{
	public InputStream getCompressorInputStream(InputStream base) throws IOException
	{
		return new GzipCompressorInputStream(base);
	}
}